Subject: Re: apache PHP segmentation fault
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2002 13:42:56 +0200

Sam Edge wrote:
> 
> I've got
>         AddType application/x-httpd-php .php
> in there but there's no AddHandler line. Should there be?

no, AddType is enough. the AddHandler is registed while the module
dynamically links in.
> 
> Ah ha! I've copied the php.ini-recommended file from a download of
> 4.2.0 for Windows native to /usr/local/lib/php.ini and the problem has
> gone away. No more segmentation faults.
> 
> Perhaps the package should include a default php.ini file for idiots
> like me?

yep, definitly for anyone ;)

I'll repackage it and add the default php.ini. Thanks a lot for
pointing this out.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/